﻿// <auto-generated> This file has been auto generated by EF Core Power Tools. </auto-generated>
using System;
using System.Collections.Generic;

namespace TEC.DAL.Models
{
    public partial class AppUsuarios
    {
        public string Nombre { get; set; }
        public DateTime Fecha_Nacimiento { get; set; }
        public string Sexo { get; set; }

        public virtual AppSexo SexoNavigation { get; set; }
    }
}